/**
 * plugins/index.js
 *
 * Automatically included in `./src/main.js`
 */

// Plugins
import vuetify from "./vuetify";
import pinia from "@/store";
import router from "@/router";
import i18n from "./i18n";
import vue3lottie from "vue3-lottie";

import "./axios";

export async function registerPlugins(app) {
  app.use(pinia).use(vuetify).use(router).use(i18n).use(vue3lottie);
}
